Loading interface...Loading interface...Loading interface...Loading interface...Loading interface...Loading interface...Loading interface...
Beam Announces “Critical” Vulnerability in Mimblewimble Crypto’s Wallet
2019-01-10 10:17

The team behind Beam, a newly released privacy-oriented cryptocurrency, announced that a “critical vulnerability” has been discovered in its wallet software. Disseminating the information from their official Twitter account, Beam urged users to uninstall the Beam Wallet application immediately and redownload a patched version of the application again from their website. (CoinDesk)

Follow us:
Trending